Apple Mac OS X CVE-2013-1029 Denial of Service Vulnerability

Bugtraq ID: 62382
Class: Design Error
CVE: CVE-2013-1029
Remote: Yes
Local: No
Published: Sep 12 2013 12:00AM
Updated: Sep 12 2013 12:00AM
Credit: Christopher Bohn of PROTECTSTAR INC.
Vulnerable: Apple Mac OS X 10.8.4
Apple Mac OS X 10.8.2
Apple Mac OS X 10.8.1
Apple Mac OS X 10.8.3
Apple Mac OS X 10.8
Not Vulnerable: Apple Mac OS X 10.8.5


 

Privacy Statement
Copyright 2010, SecurityFocus